﻿html,body {
  width:100%;
  margin:0;
  background: url(bg-exclamation.png) bottom right no-repeat fixed #e7e7de; /*original #e7e7de*/
  font-family:arial;
  font-size:12px;
}

* {
	box-sizing:border-box;
}

#sitewrapper {
  max-width: 1200px; 
  margin:auto;
  padding: 10px;
}

#sitewrapper #logo {
  max-width:600px;
  width:100%;
  height:183px;
  background:url('logo.png');
  background-size:contain;
  background-repeat:no-repeat;
  margin: auto;
}

#sitewrapper #slogan {
  background:#a00;
  color:#FFF;
  padding:5px 10px;
}

#sitewrapper #gbgfiske {
  background:url(poster-gvf-2012.jpg) no-repeat;
  width:500px;
  height:671px;
  display:block;
  text-indent:-1000px;
}

#sitewrapper #facebook-like {
  margin-top:10px;
}
